<?
include 'mysql.php';
include 'include/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
if (isset($user)) {
echo"<b>Заказ VIP акаунта через WebMoney:</b><br/><br/>";
echo"<u>VIP акаунт умножает количество аден,SP и опыта с х1 на х3</u><br/>
VIP акаун доступен Для всех стран.<br/>
Цена в месяц = 30 гривен (110 рублей)<br/>
При переводе денег в описании введите Ваш ник пробел и слово VIP<br/> Например: <b>$log VIP</b><br/><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b>Гривны: U172786195487<br/>Рубли: R361310859292</b></br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет некакой ответственности.<br/>
*Зачисление Vip-аккаунта происходит в тичении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>

